kodi-pvr-nextpvr-dmo (6:21.1.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 01 May 2024 23:41:57 +0200

kodi-pvr-nextpvr-dmo (6:21.0.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 18 Apr 2024 07:21:45 +0200

kodi-pvr-nextpvr-dmo (6:21.0.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 07 Apr 2024 14:06:28 +0200

kodi-pvr-nextpvr-dmo (6:20.4.3-dmo2) unstable; urgency=medium

  * Build with libtinyxml2-10

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 06 Jan 2024 09:49:01 +0100

kodi-pvr-nextpvr-dmo (6:20.4.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 24 Aug 2023 07:15:23 +0200

kodi-pvr-nextpvr-dmo (6:20.4.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 08 Jun 2023 20:05:05 +0200

kodi-pvr-nextpvr-dmo (6:20.4.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 02 Apr 2023 08:28:36 +0200

kodi-pvr-nextpvr-dmo (6:20.4.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 28 Jan 2023 17:04:25 +0100

kodi-pvr-nextpvr-dmo (6:20.3.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 15 Jan 2023 16:09:37 +0100

kodi-pvr-nextpvr-dmo (6:19.0.6-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 08 Dec 2022 23:01:27 +0100

kodi-pvr-nextpvr-dmo (6:19.0.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 27 Nov 2022 22:56:23 +0100

kodi-pvr-nextpvr-dmo (6:19.0.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 29 Aug 2022 23:21:06 +0200

kodi-pvr-nextpvr-dmo (6:19.0.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 02 Jan 2022 13:55:01 +0100

kodi-pvr-nextpvr-dmo (6:19.0.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 14 Nov 2021 12:55:02 +0100

kodi-pvr-nextpvr-dmo (6:19.0.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 17 Oct 2021 09:36:02 +0200

kodi-pvr-nextpvr-dmo (6:19.0.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 18 Sep 2021 14:15:01 +0200

kodi-pvr-nextpvr-dmo (6:8.2.9-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 16 Sep 2021 01:22:11 +0200

kodi-pvr-nextpvr-dmo (6:8.2.8-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 12 Sep 2021 20:11:07 +0200

kodi-pvr-nextpvr-dmo (6:8.2.7-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 25 Aug 2021 01:18:32 +0200

kodi-pvr-nextpvr-dmo (6:8.2.6-dmo2) unstable; urgency=medium

  * Build with libtinyxml2-9

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 20 Aug 2021 16:39:06 +0200

kodi-pvr-nextpvr-dmo (6:8.2.6-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 31 Jul 2021 10:35:07 +0200

kodi-pvr-nextpvr-dmo (6:8.2.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 04 Jul 2021 07:51:54 +0200

kodi-pvr-nextpvr-dmo (6:8.2.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 09 May 2021 01:16:25 +0200

kodi-pvr-nextpvr-dmo (6:8.2.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 28 Apr 2021 07:27:36 +0200

kodi-pvr-nextpvr-dmo (6:8.2.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 04 Feb 2021 00:41:30 +0100

kodi-pvr-nextpvr-dmo (6:3.3.21-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 03 Jul 2020 07:15:23 +0200

kodi-pvr-nextpvr-dmo (6:3.3.20-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 21 May 2020 07:53:27 +0200

kodi-pvr-nextpvr-dmo (6:3.3.19-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 10 Mar 2020 08:42:23 +0100

kodi-pvr-nextpvr-dmo (6:3.3.18-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 02 Jan 2020 08:20:12 +0100

kodi-pvr-nextpvr-dmo (6:3.3.17-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 29 Dec 2019 09:51:41 +0100

kodi-pvr-nextpvr-dmo (6:3.3.16-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 31 Aug 2019 19:02:27 +0200

kodi-pvr-nextpvr-dmo (6:3.3.15-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 14 Apr 2019 08:03:13 +0200

kodi-pvr-nextpvr-dmo (6:3.3.14-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 13 Mar 2019 18:07:33 +0100

kodi-pvr-nextpvr-dmo (6:3.3.13-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 09 Mar 2019 00:22:43 +0100

kodi-pvr-nextpvr-dmo (6:3.3.12-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 27 Jan 2019 11:30:29 +0100

kodi-pvr-nextpvr-dmo (6:2.4.15-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 18 Aug 2017 16:00:29 +0200

kodi-pvr-nextpvr-dmo (6:2.4.13-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 30 Mar 2017 11:31:10 +0200

kodi-pvr-nextpvr-dmo (6:2.4.12-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 21 Mar 2017 13:28:34 +0100

kodi-pvr-nextpvr-dmo (6:2.4.11-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 02 Feb 2017 15:55:27 +0100

kodi-pvr-nextpvr-dmo (6:1.12.19-dmo2) unstable; urgency=medium

  * Rebuild against libp8-platform2.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 24 Oct 2016 16:03:03 +0200

kodi-pvr-nextpvr-dmo (6:1.12.19-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 16 Jun 2016 15:12:38 +0200

kodi-pvr-nextpvr-dmo (6:1.12.18-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 10 May 2016 11:24:38 +0200

kodi-pvr-nextpvr-dmo (6:1.12.17-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 26 Apr 2016 08:14:45 +0200

kodi-pvr-nextpvr-dmo (6:1.12.16-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 19 Apr 2016 13:42:10 +0200

kodi-pvr-nextpvr-dmo (6:1.12.15-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 05 Apr 2016 07:31:33 +0200

kodi-pvr-nextpvr-dmo (6:1.12.14-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 25 Mar 2016 00:42:51 +0100

kodi-pvr-nextpvr-dmo (6:1.12.13-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 17 Mar 2016 07:58:47 +0100

kodi-pvr-nextpvr-dmo (6:1.12.12-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 08 Mar 2016 13:16:19 +0100

kodi-pvr-nextpvr-dmo (6:1.12.11-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 03 Mar 2016 18:14:35 +0100

kodi-pvr-nextpvr-dmo (6:1.12.10-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 26 Feb 2016 12:44:22 +0100

kodi-pvr-nextpvr-dmo (6:1.12.9-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 21 Feb 2016 12:02:18 +0100

kodi-pvr-nextpvr-dmo (6:1.10.8-dmo5) unstable; urgency=medium

  * Rebuild against libp8-platform2.0

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 03 Feb 2016 17:57:17 +0100

kodi-pvr-nextpvr-dmo (6:1.10.8-dmo4) unstable; urgency=medium

  * Rebuild with gcc-5

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 07 Aug 2015 11:22:25 +0200

kodi-pvr-nextpvr-dmo (6:1.10.8-dmo3) unstable; urgency=medium

  * Don't use LTO linking.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 31 Jul 2015 15:23:19 +0200

kodi-pvr-nextpvr-dmo (6:1.10.8-dmo2) unstable; urgency=medium

  * Build for unstable.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 22 Jul 2015 09:57:04 +0200

kodi-pvr-nextpvr-dmo (6:1.10.8-dmo1) experimental; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 18 Jul 2015 15:08:35 +0200

kodi-pvr-nextpvr-dmo (6:1.10.7-dmo1) experimental; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 05 Jul 2015 09:36:08 +0200

kodi-pvr-nextpvr-dmo (6:1.10.6-dmo3) experimental; urgency=medium

  * Rebuild against kodi-addons-dev 5:15.0~beta2-dmo2 to install addons
    in the right place.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 01 Jul 2015 22:49:39 +0200

kodi-pvr-nextpvr-dmo (6:1.10.6-dmo2) experimental; urgency=medium

  * Force installation in /usr/lib/DEB_HOST_MULTIARCH

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 01 Jul 2015 16:48:42 +0200

kodi-pvr-nextpvr-dmo (6:1.10.6-dmo1) experimental; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 29 Jun 2015 09:56:57 +0200

kodi-pvr-nextpvr-dmo (6:1.10.5-dmo1) experimental; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 23 Jun 2015 23:55:36 +0200

kodi-pvr-nextpvr-dmo (6:1.10.4-dmo1) experimental; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 10 May 2015 18:34:01 +0200
